.. _mdns:

****
MDNS
****

MDNS Base
=========
.. automodule:: designate.mdns.base
    :members:
    :undoc-members:
    :show-inheritance:

MDNS Handler
============
.. automodule:: designate.mdns.handler
    :members:
    :undoc-members:
    :show-inheritance:

MDNS Notify
===========
.. automodule:: designate.mdns.notify
    :members:
    :undoc-members:
    :show-inheritance:

MDNS RPC API
============
.. automodule:: designate.mdns.rpcapi
    :members:
    :undoc-members:
    :show-inheritance:

MDNS Service
============
.. automodule:: designate.mdns.service
    :members:
    :undoc-members:
    :show-inheritance:

MDNS XFR
========
.. automodule:: designate.mdns.xfr
    :members:
    :undoc-members:
    :show-inheritance:
